#preisrechner {
  max-width: 100%;
  position: relative;
  margin: 0px 0px 50px 0px;
  padding: 0px 0px;
  position: relative;
  background: none;
  border: 0px solid white !important;
}
#preisrechner label {
  font-weight: bold;
}

#preisrechner input[type="radio"] {
  padding-left: 20px;
}

#preisrechner form ul li {
  text-decoration: none !important;
  margin: 0 0 10px 0 !important;
  min-width: 100% !important;
}

#preisrechner form ul li input {
  padding: 13px;
  min-width: 100%;
  border: 1px solid gray !important;
  border-radius: 4px;
  font-size: 1.1rem;
}

#preisrechner input#field-8 {
  border-width: 0px;
  border: none !important;
}

#preisrechner div#map {
  width: 100%;
  display: block;
  margin: 50px 0 0 0;

  position: absolute;
  top: -1000px;
  height: 400px;
}

#preisrechner .agb label {
  margin: 0px 0 0 15px;
}

#preisrechner .agb input {
  margin: -5px 0 0 0px;
}

#breadcrumb {
  margin: 0 0 50px 0;
  display: none;
}

#breadcrumb div {
  margin: 20px 0 0px 0;
  width: 20px;
  text-align: center;
  vertical-align: middle;
  height: 20px;
  background: black;
  color: white;
  padding-top: 1px;
  border-radius: 50%;
}

#breadcrumb div:nth-child(1) {
  background: green;
}

#breadcrumb span {
  bottom: 10px;
  position: absolute;
  border-bottom: 2px solid rgb(143, 138, 138);
  width: 100%;
  z-index: -1;
}

div#order-form input[type="radio"] {
  margin: 0px 0 0 0;
  width: 5px;
}

section#invoice-other {
  display: none;
}

#preisrechner li.dt {
  position: relative;
}

#preisrechner input.datetime-picker {
  padding: 10px 30px 10px 10px;
  position: relative;
}

#preisrechner .datetime-picker-icon img {
  position: absolute;
  right: 10px;
  top: 25px;
  width: 20px;
  cursor: pointer;
}

#preisrechner select {
  background: white;
  color: black;
  padding: 0 0px;
  font-size: 22px;
  border: 1px solid gray !important;
}
#preisrechner select option {
  color: #000;
  padding: 0 0px;
}

input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0 1000px white inset !important;
}

div#search-form {
  height: auto;
}

img#ok-icon-0,
img#ok-icon-1 {
  width: 20px;
  position: absolute;
  right: 10px;
  display: none;
}

div#search-form section {
  margin: 0 0 10px 0;
  background: none;
  padding: 10px;
  position: relative;
}

div#search-form legend {
  margin: 0 0 10px 0px;
}

#preisrechner textarea {
  font-family: "Roboto", sans-serif;
  font-size: 1.1rem;
  border: 2px solid gray;
}

#preisrechner .order {
  display: none;
}

#preisrechner section.shipment ul {
  margin: -0px 0 0 0;
}

#preisrechner section.shipment ul label {
  display: block;
  margin: 0 0 5px 0;
  font-weight: bold;
}

#preisrechner section.shipment ul li {
  min-width: 420px !important;
  max-width: 200px !important;
}

#preisrechner div#search-form input {
  height: 30px;
  background: white;
  color: black;
}
#preisrechner input#bt-send {
  width: fit-content !important;
  height: 40px;
  padding: 10px !important;
  margin: 0px 0 0 0px;
  font-size: 1.2rem;
  cursor: pointer;
}

button#back {
  width: 180px;
  height: 40px;
  padding: 10px;
  margin: 0px 0 0 0px;
  background: green;
  font-size: 1.2rem;
  cursor: pointer;
  border-radius: 8px;
  visibility: hidden;
  color: white;
}

#preisrechner div#search-form textarea {
  background: white;
  color: black;
  padding: 5px;
  width: 100%;
  height: 60px;
  border: 1px solid gray;
  margin: 0 0 0 0;
}

#preisrechner .invoice-to input {
  width: 20px;
  vertical-align: middle;
  border: 1px solid gray;
}

#preisrechner .invoice-to label {
  margin: 0 20px 0 0;
}

#preisrechner select {
  border: 1px solid gray;
}

#preisrechner div#search-form input[placeholder="ort"] {
  height: 30px;
  width: 200px;
  outline: 3px solid silver;
}

div#waiting {
  display: none;
}

div#prop {
  position: relative;
  margin: 0px 0 10px 0px !important;
  background: none;
  opacity: 1;

  height: fit-content;
  font-size: 1.2rem;
}

div#prop-inner {
  height: fit-content;
  background: none;
  padding: 10px;
}

div#prop h3 {
  width: fit-content;
  display: inline-block;
}

div#prop div#warning-no-price {
  display: none;
}

div#prop div#warning-api-error {
  display: none;
}

div#prop div#card-text {
  font-size: 0.8rem;
  font-weight: lighter;
}

#card-text-default {
  font-size: 0.8rem;
  font-weight: lighter;
  display: block;
}

#card-text-lokal {
  font-size: 0.8rem;
  font-weight: lighter;
  display: none;
}

#card-text-regional {
  font-size: 0.8rem;
  font-weight: lighter;
  display: none;
}

#card-text-national {
  font-size: 0.8rem;
  font-weight: lighter;
  display: none;
}

div#prop div#delivery-time {
  display: none;
  font-size: 0.8rem;
}

div#prop button {
  background: black;
  font-size: 1.1rem;
  color: white;
  border-radius: 3px;
  padding: 3px;
  cursor: pointer;
  bottom: 8px;
  margin: 0px;
}

div#prop div#distance {
  margin: 10px 0 5px 0px;
  padding: 5px;
  background: none;
  display: none;
}

div#prop div#distance div {
  width: 60px;
  padding: 0 0px 0 0;
}

div#prop div#distance span {
  width: 40px;
}

div#prop div#price {
  margin: 20px 0 0 0px !important;
}

div#prop div#price div {
  padding: 0 0px 0 0;
  margin: 0 0 0 0px;
  color: red;
}

div#prop div#price span {
  padding: 0 10px 0 0;
}

div#prop div#price {
  margin: 0 0 20px 0px;
  padding: 0px;
  background: none;
  opacity: 1;
  color: red;
  font-size: 1.8rem;
}

#preisrechner div#message {
  position: fixed;
  z-index: 30000;
  outline: 5px solid silver;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  display: none;
  background: white !important;
}

#preisrechner div#message:empty {
  display: none;
}

#preisrechner div#message div {
  background: gray;
  padding: 20px;
  display: none;
  width: 500px;
  font-size: 1.1rem;
}

div#search-form div#no-suggestion-1 {
  left: 0;
  top: 50px;
  max-height: 200px;
  max-width: 100%;
  background: silver;
  display: none;
  font-size: 1rem;
  padding: 5px;
}

div#search-form div#no-suggestion-0 {
  left: 0;
  top: 50px;
  max-height: 200px;
  max-width: 100%;
  background: silver;
  display: none;
  font-size: 1rem;
  padding: 5px;
}

div#search-form div#suggestion-2 {
  left: 0;
  top: 50px;
  max-height: 200px;
  max-width: 200px;
  overflow: hidden;
}

div#search-form div#suggestion-2 div {
  max-width: 100% !important;
  position: relative;
}

div#search-form div#suggestion-0 {
  left: 0;
  top: 50px;
  max-height: 200px;
  max-width: 200px;
  overflow: hidden;
}

div#search-form div#suggestion-0 div {
  max-width: 100% !important;
  position: relative;
}

div#search-form div#suggestion-1 {
  left: 0;
  top: 50px;
  max-height: 200px;
  max-width: 100%;
}

div#search-form div#suggestion-1 div {
  max-width: 100% !important;
}

div.autocomplete-suggestions {
  border: none;
  background: rgb(223, 223, 223);
  overflow: none;
  max-width: 200px;
  min-width: 100%;
}

div.autocomplete-suggestions div {
  background: white;
  margin: 0 0 5px 0;
  overflow: auto;
  border: none;
  overflow: visible;
  overflow-wrap: break-word;
  font-size: 1rem;
  padding: 5px;
  min-width: 95%;
  max-width: 95%;
}

div.autocomplete-suggestions div.autocomplete-selected {
  background: silver;
}

footer {
  margin: -50px 0;
}

#tooltip {
  position: relative;
  display: inline-block;
  opacity: 1;
}

#tooltip img {
  width: 12px;
  margin: 0 0 0 10px;
}

#tooltip .tooltiptext {
  visibility: hidden;
  background-color: black;
  color: #fff;
  border-radius: 6px;
  padding: 15px;
  font-size: 0.8rem;
  width: 300px;
  height: auto;

  position: absolute;
  z-index: 4;
}

#tooltip:hover .tooltiptext {
  visibility: visible;
}

#tooltip div#price-regio {
  display: none;
}

#tooltip div#price-lokal {
  display: none;
}

#tooltip div#price-default {
  display: block;
}

#tooltip div#price-schweizweit {
  display: none;
}

#preisrechner input#bt-send {
  width: 200px;
  padding: 10px;
  margin: 10px 0px 0px 0px !important;
  background: red;
  color: white;
  cursor: pointer;
  border-radius: 8px;
}

div#overview {
  padding: 10px;
  margin: 0 0 50px 0;
  position: fixed;
  top: -2000px;
}

div#overview section div div {
  position: relative;
}

div#overview section div div span {
  position: absolute;
  left: 50%;
  width: fit-content;
}

div#overview section {
  padding: 30px 0 30px 0;
  border-bottom: 1px solid silver;
}

@media screen and (min-width: 0px) and (max-width: 900px) {
  #preisrechner .title {
    padding: 5px;
  }
  #preisrechner div#map {
    opacity: 0;
    position: fixed;
    top: -100000px;
  }

  #preisrechner {
    min-height: 100vh;
    max-width: 100vw;
  }

  #preisrechner ul {
    min-width: 93vw;
  }

  #preisrechner .order {
    max-width: 90vw;
  }

  #preisrechner input#bt-send {
    width: 100%;
    border-radius: 0px;
  }

  #preisrechner li {
    max-width: 90vw !important;
  }
  #presrechner select {
    max-width: 90vw;
  }

  #preisrechner div#message {
    max-width: 100vw;
  }

  #preisrechner label {
    max-width: 70%;
  }

  #preisrechner select {
    min-width: 90% !important;
  }
}
